<?xml version="1.0" encoding="utf-8"?>
<Template>
  <Settings>
    <Directors Separator=", " MaximumValues="1" ImagesFolder="" DefaultImage="" />
    <Actors Separator=", " MaximumValues="13" ImagesFolder="" DefaultImage="" />
    <GuestStars Separator=", " MaximumValues="13" ImagesFolder="" DefaultImage="" />
    <Writers Separator=", " MaximumValues="13" ImagesFolder="" DefaultImage="" />
    <Genres Separator="/" MaximumValues="4" ImagesFolder="" DefaultImage="" />
    <Countries Separator=", " MaximumValues="1" ImagesFolder="" DefaultImage="" />
    <Studios Separator=", " MaximumValues="1" ImagesFolder="" DefaultImage="" />
    <Subtitles Separator=", " MaximumValues="5" ImagesFolder="" DefaultImage="" />
    <Episodes Separator=", " MaximumValues="25" ImagesFolder="" DefaultImage="" />
    <EpisodesNames Separator=", " MaximumValues="25" ImagesFolder="" DefaultImage="" />
    <Languages Separator=", " MaximumValues="5" ImagesFolder="" DefaultImage="" />
    <LanguageCodes Separator=", " MaximumValues="5" ImagesFolder="" DefaultImage="" />
    <Rating FileName="%PATH%\star_yellow_24x24.png" />
  </Settings>
  <SoundFormats>
    <SoundFormat Name="AAC" Text="AAC" Image="" />
    <SoundFormat Name="AAC20" Text="AAC20" Image="" />
    <SoundFormat Name="AAC51" Text="AAC51" Image="" />
    <SoundFormat Name="DD51" Text="DD51" Image="" />
    <SoundFormat Name="DD20" Text="DD20" Image="" />
    <SoundFormat Name="DTRUEHD" Text="DTRUEHD" Image="" />
    <SoundFormat Name="DTS51" Text="DTS51" Image="" />
    <SoundFormat Name="DTSHD" Text="DTSHD" Image="" />
    <SoundFormat Name="MP3" Text="Mp3" Image="" />
    <SoundFormat Name="FLAC" Text="FLAC" Image="" />
    <SoundFormat Name="VORBIS" Text="vorbis" Image="" />
    <SoundFormat Name="WMA" Text="WMA" Image="" />
  </SoundFormats>
  <MediaFormats>
    <MediaFormat Name="BLURAY" Text="Blu-Ray" Image="" />
    <MediaFormat Name="DVD" Text="DVD" Image="" />
    <MediaFormat Name="mov" Text="MOV" Image="" />
    <MediaFormat Name="mpeg4" Text="MPEG-4" Image="" />
    <MediaFormat Name="MKV" Text="MKV" Image="" />
    <MediaFormat Name="rmvb" Text="RM" Image="" />
  </MediaFormats>
  <VideoFormats>
    <VideoFormat Name="mpeg" Text="MPEG-4" Image="" />
    <VideoFormat Name="avc" Text="AVC" Image="" />
    <VideoFormat Name="divx" Text="Divx" Image="" />
    <VideoFormat Name="wmv" Text="WMV" Image="" />
    <VideoFormat Name="xvid" Text="XviD" Image="" />
  </VideoFormats>
  <Resolutions>
    <Resolution Name="288P" Text="288p" Image="" />
    <Resolution Name="480I" Text="480I" Image="" />
    <Resolution Name="480P" Text="480p" Image="" />
    <Resolution Name="576I" Text="576I" Image="" />
    <Resolution Name="576P" Text="576p" Image="" />
    <Resolution Name="720I" Text="720I" Image="" />
    <Resolution Name="720P" Text="720p" Image="" />
    <Resolution Name="1080I" Text="1080I" Image="" />
    <Resolution Name="1080P" Text="1080p" Image="" />
  </Resolutions>
  <ImageDrawTemplate SDKVersion="3.0">
    <OutputImageSettings ColorDepth="Format32bppAlpha" ImageFormat="Png" JpegCompressionLevel="80" Dpi="96" />
    <Canvas AutoSize="True" CenterElements="False" Height="720" Width="1280" Fill="Solid,-1,-16777216,BackwardDiagonal,-1,-16777216,0,,Tile,None,50,100,,,,0,0,0,0,Line,True" />
    <Elements>
      <ImageElement Name="Background" X="0" Y="0" Width="280" Height="420" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\paneltint.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <AdjustOpacity Opacity="90" TGD_IsVisible="True" />
          <RoundCorners BorderColor="-1" BorderWidth="1" Roundness="4" Corners="All" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="Glass" X="5" Y="5" Width="275" Height="415" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\panel.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <AdjustOpacity Opacity="70" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="BotPanel" X="10" Y="382" Width="264" Height="38" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\botpanel.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="TopPanel" X="10" Y="1" Width="264" Height="45" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\toppanel.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Screen" X="4" Y="27" Width="274" Height="155" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\wdfanartscreen2.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="EpisodeBack" X="4" Y="158" Width="274" Height="90" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\title_back.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Fanart1" X="21" Y="40" Width="238" Height="132" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%FANART1%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <RoundCorners BorderColor="-2578" BorderWidth="1" Roundness="3" Corners="All" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="Fanart3" X="1" Y="230" Width="278" Height="158" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%FANART3%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <RoundCorners BorderColor="-1" BorderWidth="1" Roundness="6" Corners="All" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <TextElement Name="Title" X="2" Y="1" Width="276" Height="36" AutoSize="False" Multiline="True" Font="Arial Black,12,Point,,0" ForeColor="-2578" StrokeColor="-8355712" StrokeWidth="1" Text="%TITLE%" TextAlignment="TopCenter" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="315" Color="-16777216" Distance="3" Opacity="100" Softness="5" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="SeriesEpisode" X="0" Y="165" Width="276" Height="36" AutoSize="False" Multiline="True" Font="Arial Black,12,Point,,0" ForeColor="-2834" StrokeColor="-8355712" StrokeWidth="1" Text="Series %SEASON% - Episode %EPISODE% " TextAlignment="TopCenter" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="315" Color="-16777216" Distance="3" Opacity="100" Softness="5" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="EpisodeTitle" X="0" Y="190" Width="276" Height="36" AutoSize="False" Multiline="True" Font="Arial Black,11,Point,,0" ForeColor="-2578" StrokeColor="-8355712" StrokeWidth="1" Text="%EPISODETITLE% " TextAlignment="TopCenter" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="315" Color="-16777216" Distance="3" Opacity="100" Softness="5" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="EpisodeDate" X="0" Y="382" Width="276" Height="36" AutoSize="False" Multiline="True" Font="Arial Black,11,Point,,0" ForeColor="-2578" StrokeColor="-8355712" StrokeWidth="1" Text="%EPISODERELEASEDATE%" TextAlignment="TopCenter" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="315" Color="-16777216" Distance="3" Opacity="100" Softness="5" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <ImageElement Name="Overlay" X="2" Y="2" Width="276" Height="416" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\overlay.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
    </Elements>
  </ImageDrawTemplate>
</Template>